pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
mapper_instance Struct Reference

`#include <mapper_mgr.h>`

## Data Fields

void * | module_handler
const char * | module_name
const char * | module_path
mapper_module * | module_data

## Detailed Description

Definition at line 38 of file mapper_mgr.h.

## Field Documentation

mapper_module* module_data

Definition at line 42 of file mapper_mgr.h.

void* module_handler

Definition at line 39 of file mapper_mgr.h.

const char* module_name

Definition at line 40 of file mapper_mgr.h.

const char* module_path

Definition at line 41 of file mapper_mgr.h.

The documentation for this struct was generated from the following file:

- mapper_mgr.h